package com.adealink.weparty.module.category.data

import com.google.gson.annotations.SerializedName

data class CategoryData(
    @SerializedName("id") val id: String,
    @SerializedName("name") val name: String,
    @SerializedName("list") val items: List<CategoryItem>
)

data class CategoryItem(
    @SerializedName("id") val id: String,
    @SerializedName("name") val name: String,
)